## libreoffice-dictionaries 5.2.1

=== debian/changelog ===
libreoffice-dictionaries (1:5.2.1-2) unstable; urgency=medium

  * [f2b6af0] Bump debhelper compat level to 10.
    Drop explicit --parallel option, now default.
  * [4709e46] Mark all non-transitional binary packages as Multi-Arch: foreign.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 15 Sep 2016 12:17:53 +0000

libreoffice-dictionaries (1:5.2.1-1) unstable; urgency=medium

  * [9d0e17d] Imported Upstream version 5.2.1

 -- Rene Engelhard <rene@debian.org>  Sat, 27 Aug 2016 12:44:35 +0200

libreoffice-dictionaries (1:5.2.0-1) unstable; urgency=medium

  * [4111e51] Imported Upstream version 5.2.0
  * [fccb7d4] add missing ${misc:Depends} for lo-lightproof-pt-br

 -- Rene Engelhard <rene@debian.org>  Fri, 29 Jul 2016 07:35:56 +0200

libreoffice-dictionaries (1:5.2.0~rc3-2) experimental; urgency=medium

  * give up and package libreoffice-lightproof-pt-br from here. Closes: #824867

 -- Rene Engelhard <rene@debian.org>  Fri, 22 Jul 2016 15:04:37 +0200

libreoffice-dictionaries (1:5.2.0~rc3-1) experimental; urgency=medium

  * [9d75c3d] Imported Upstream version 5.2.0~rc3
  * [1fb593f] mythes-cs is back; rebuild dat file with official script
  * [d3a3c57] package new Guarana thesaurus
  * [b0b7a30] copyright update for cs_CZ thesaurus
  * [41fed7c] copyright update for gug thesaurus
  * [3c20300] remove obsolete debian/patches/debian
  * [85ff4c7] update debian/patches/iceanimals

 -- Rene Engelhard <rene@debian.org>  Fri, 22 Jul 2016 11:49:09 +0200

libreoffice-dictionaries (1:5.1.3-2) unstable; urgency=medium

  [ Gunnar Hjalmarsson ]
  * [6ee31ce] Build mythes-sv.  Closes: #824234

  [ Mattia Rizzolo ]
  * [fd810ac] now that myspell-lt is a transitional package,
    stop conflicting on it and instead add a Breaks/Replaces.  Closes: #824796
  * [6627c3c] add Breaks/Replaces on the now transitional package
    openoffice.org-hyphenation-lt
  * [be4e953] Take over mythes-it from src:mythes-it.  Thanks to Enrico Zini
    for maintaining mythes-it, and ack'ing the take over.  Closes: #789145
  * [d3eac80] Make hunspell-es conflicts with myspell-es (the same it does)
    Closes: #824800
  * [2916edb] d/hunspell-kmr.links: add links for ku_SY too
  * [9779fca] Take over the myspell-ku binary.  Closes: #824400
  * [6cbbcb4] let hunspell-kmr Breaks+Replaces myspell-ku

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 21 May 2016 21:28:54 +0000

libreoffice-dictionaries (1:5.1.3-1) unstable; urgency=medium

  [ Rene Engelhard ]
  * [51037a1] Imported Upstream version 5.1.3.

  [ Mattia Rizzolo ]
  * [8f7583d] d/control.in: Bump Standards-Version to 3.9.8, no changes needed.
  * [4578b2a] d/helper.py: unblacklist hunspell-ru, we had the ack to take over
    the binary from src:hunspell-ru.
    https://lists.debian.org/20160420130948.q5c8bac70@brick.gerasiov.net
  * [ffc3fba] provide the en-au hyphenation dictionaries as a symlink to the
    British one.  LP: #105879
  * [17155c1] d/copyright: update after the new release.

  [ Gunnar Hjalmarsson ]
  * [fca7241] d/rules: rename dictionary files to include the country code in
    the file name; is → is_IS. This way they are recognized by LibreOffice.
  * [67f5f1b] d/*.links: add symlinks so more dictionaries are recognized based
    on the locale.  Closes: #822617, LP: #1574745

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 13 May 2016 15:40:05 +0000

libreoffice-dictionaries (1:5.1.2-1) unstable; urgency=medium

  * [84c925c] Imported Upstream version 5.1.2

 -- Rene Engelhard <rene@debian.org>  Tue, 05 Apr 2016 01:05:36 +0200

libreoffice-dictionaries (1:5.1.1-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * [70bb749] Fix typo in changelog s/Repleases/Replaces/
    Thanks to Jakub Wilk <jwilk@debian.org> for reporting
  * [2c122b4] fix typo in changelog — take 2 s/Repleces/Replaces.
    Thanks to Jakub Wilk <jwilk@debian.org> for reporting

  [ Rene Engelhard ]
  * [baf5187] Imported Upstream version 5.1.1

 -- Rene Engelhard <rene@debian.org>  Mon, 07 Mar 2016 21:15:03 +0100

libreoffice-dictionaries (1:5.1.0-2) unstable; urgency=medium

  * [f5ef9b8] Breaks/Replaces all versions prior to 1:5.0.1+dfsg-1, just to
    ease merging/syncing this package in Ubuntu.
  * [8b0196e] Stop building hyphen-et, it's already provided by myspell-et,
    we accidentally took it over.
  * debian/control:
    + [ef2e069] Bump Standards-Version to 3.9.7, no changes needed.
    + [12b0309] Use HTTPS in Vcs-Git.
  * [56c4de2] debian/copyright: Bump mine and Rene's copyright of debian/*.
  * [ceb39f9] debian/rules: enable parallel build.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 04 Mar 2016 00:27:18 +0000
