=== debian/control ===
# Automatically generated.  DO NOT EDIT!
# Edit debian/control.it and debian/helper.py instead.
Source: libreoffice-dictionaries
Section: text
Priority: optional
Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Uploaders: Chris Halls <halls@debian.org>,
           Mattia Rizzolo <mattia@debian.org>,
           Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: unzip, libmythes-dev, python
Standards-Version: 3.9.8
Homepage: https://wiki.documentfoundation.org/Language_support_of_LibreOffice
Vcs-Git: https://anonscm.debian.org/git/pkg-openoffice/libreoffice-dictionaries.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-openoffice/libreoffice-dictionaries.git

Package: myspell-af
Priority: extra
Section: oldlibs
Architecture: all
Depends: hunspell-af, ${misc:Depends}
Description: Afrikaans dictionary for hunspell - dummy transitional package
 This is the Afrikaans dictionary for use with the hunspell
 spellchecker.
 .
 This package is here just to allow the transition to hunspell-af; it can be
 safely removed once installed.

Package: myspell-en-gb
Priority: extra
Section: oldlibs
Architecture: all
Depends: hunspell-en-gb, ${misc:Depends}
Description: English (GB) dictionary for hunspell - dummy transitional package
 This is the English (GB) dictionary for use with the hunspell
 spellchecker.
 .
 This package is here just to allow the transition to hunspell-en-gb; it can be
 safely removed once installed.

Package: myspell-en-za
Priority: extra
Section: oldlibs
Architecture: all
Depends: hunspell-en-za, ${misc:Depends}
Description: English (ZA) dictionary for hunspell - dummy transitional package
 This is the English (South Africa) dictionary for use with the hunspell
 spellchecker.
 .
 This package is here just to allow the transition to hunspell-en-za; it can be
 safely removed once installed.

Package: myspell-it
Priority: extra
Section: oldlibs
Architecture: all
Depends: hunspell-it, ${misc:Depends}
Description: Italian dictionary for hunspell - dummy transitional package
 This is the Italian dictionary for use with the hunspell
 spellchecker.
 .
 This package is here just to allow the transition to hunspell-it; it can be
 safely removed once installed.

Package: myspell-ku
Priority: extra
Section: oldlibs
Architecture: all
Depends: hunspell-kmr, ${misc:Depends}
Description: Kurmanji dictionary for hunspell - dummy transitional package
 This is the Kurmanji dictionary for use with the hunspell
 spellchecker.
 .
 This package is here just to allow the transition to hunspell-kmr; it can be
 safely removed once installed.

Package: myspell-sw
Priority: extra
Section: oldlibs
Architecture: all
Depends: hunspell-sw, ${misc:Depends}
Description: Swahili dictionary for hunspell - dummy transitional package
 This is the Swahili dictionary for use with the hunspell
 spellchecker.
 .
 This package is here just to allow the transition to hunspell-sw; it can be
 safely removed once installed.

Package: myspell-th
Priority: extra
Section: oldlibs
Architecture: all
Depends: hunspell-th, ${misc:Depends}
Description: Thai dictionary for hunspell - dummy transitional package
 This is the Thai dictionary for use with the hunspell
 spellchecker.
 .
 This package is here just to allow the transition to hunspell-th; it can be
 safely removed once installed.

Package: myspell-sl
Priority: extra
Section: oldlibs
Architecture: all
Depends: hunspell-sl, ${misc:Depends}
Description: Slovenian dictionary for hunspell - dummy transitional package
 This is the Slovenian dictionary for use with the hunspell
 spellchecker.
 .
 This package is here just to allow the transition to hunspell-sl; it can be
 safely removed once installed.

Package: libreoffice-lightproof-pt-br
Provides: libreoffice-grammarcheck, libreoffice-grammarcheck-pt-br
Depends: python3-uno (>= 4.0) | python-uno, libreoffice-core (>= 1:3.5~), ${misc:Depends}
Architecture: all
Description: Lightproof grammar checker for LibreOffice (Brazilian Portuguese)
 Lightproof is a grammar checker extension generator in python.
 The result of the generation is a single Lightproof or vendor specific
 grammar checker language package.
 .
 This package contains a Lightproof extension for LibreOffice for
 Brazlian Portuguese.

Package: hyphen-af
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Provides: hyphen-hyphenation-patterns, hyphen-hyphenation-patterns-af
Description: Afrikaans hyphenation patterns
 This package contains the Afrikaans hyphenation patterns.
 .
 You can use these patterns with programs which take advantage of libhyphen,
 like LibreOffice.

Package: hunspell-af
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
Suggests: hunspell, libreoffice-writer
Provides: hunspell-dictionary, hunspell-dictionary-af
Breaks: myspell-af (<< 1:5.0.1+dfsg-1)
Replaces: myspell-af (<< 1:5.0.1+dfsg-1)
Description: Afrikaans dictionary for hunspell
 This is the Afrikaans dictionary for use with the hunspell
 spellchecker.
 .
 Hunspell is a spell checker and morphological analyzer library and program
 designed for languages with rich morphology and complex word compounding or
 character encoding. It is based on MySpell and features an Ispell-like
 terminal interface using Curses library, an Ispell pipe interface and a
 LibreOffice UNO module.

Package: mythes-ar
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Provides: mythes-thesaurus, mythes-thesaurus-ar
Description: Arabic Thesaurus for LibreOffice
 Libreoffice is a full-featured office productivity suite that provides a
 near drop-in replacement for Microsoft(R) Office.
 .
 This package contains an Arabic thesaurus for LibreOffice.

Package: hyphen-bg
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Provides: hyphen-hyphenation-patterns, hyphen-hyphenation-patterns-bg
Description: Bulgarian hyphenation patterns
 This package contains the Bulgarian hyphenation patterns.
 .
 You can use these patterns with programs which take advantage of libhyphen,
 like LibreOffice.

Package: hunspell-bg
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
Suggests: hunspell, libreoffice-writer
Provides: hunspell-dictionary, hunspell-dictionary-bg
Conflicts: myspell-bg
Description: Bulgarian dictionary for hunspell
 This is the Bulgarian dictionary for use with the hunspell
 spellchecker.
 .
 Hunspell is a spell checker and morphological analyzer library and program
 designed for languages with rich morphology and complex word compounding or
 character encoding. It is based on MySpell and features an Ispell-like
 terminal interface using Curses library, an Ispell pipe interface and a
 LibreOffice UNO module.

Package: mythes-bg
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Provides: mythes-thesaurus, mythes-thesaurus-bg
Description: Bulgarian Thesaurus for LibreOffice
 Libreoffice is a full-featured office productivity suite that provides a
 near drop-in replacement for Microsoft(R) Office.
 .
 This package contains an Bulgarian thesaurus for LibreOffice.

Package: hunspell-bn
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
Suggests: hunspell, libreoffice-writer
Provides: hunspell-dictionary, hunspell-dictionary-bn
Description: Bengali dictionary for hunspell
 This is the Bengali dictionary for use with the hunspell
 spellchecker.
 .
 Hunspell is a spell checker and morphological analyzer library and program
 designed for languages with rich morphology and complex word compounding or
 character encoding. It is based on MySpell and features an Ispell-like
 terminal interface using Curses library, an Ispell pipe interface and a
 LibreOffice UNO module.

Package: hunspell-bs
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
Suggests: hunspell, libreoffice-writer
Provides: hunspell-dictionary, hunspell-dictionary-bs
Description: Bosnian dictionary for hunspell
 This is the Bosnian dictionary for use with the hunspell
 spellchecker.
 .
 Hunspell is a spell checker and morphological analyzer library and program
 designed for languages with rich morphology and complex word compounding or
 character encoding. It is based on MySpell and features an Ispell-like
 terminal interface using Curses library, an Ispell pipe interface and a
 LibreOffice UNO module.

Package: hyphen-ca
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Provides: hyphen-hyphenation-patterns, hyphen-hyphenation-patterns-ca
Description: Catalan hyphenation patterns
 This package contains the Catalan hyphenation patterns.
 .
 You can use these patterns with programs which take advantage of libhyphen,
 like LibreOffice.

Package: mythes-ca
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Provides: mythes-thesaurus, mythes-thesaurus-ca
Description: Catalan Thesaurus for LibreOffice
 Libreoffice is a full-featured office productivity suite that provides a
 near drop-in replacement for Microsoft(R) Office.
 .
 This package contains an Catalan thesaurus for LibreOffice.

Package: hyphen-cs
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Provides: hyphen-hyphenation-patterns, hyphen-hyphenation-patterns-cs
Description: Czech hyphenation patterns
 This package contains the Czech hyphenation patterns.
 .
 You can use these patterns with programs which take advantage of libhyphen,
 like LibreOffice.

Package: hunspell-cs
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
Suggests: hunspell, libreoffice-writer
Provides: hunspell-dictionary, hunspell-dictionary-cs
Conflicts: myspell-cs
Description: Czech dictionary for hunspell
 This is the Czech dictionary for use with the hunspell
 spellchecker.
 .
 Hunspell is a spell checker and morphological analyzer library and program
 designed for languages with rich morphology and complex word compounding or
 character encoding. It is based on MySpell and features an Ispell-like
 terminal interface using Curses library, an Ispell pipe interface and a
 LibreOffice UNO module.

Package: mythes-cs
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Provides: mythes-thesaurus, mythes-thesaurus-cs
Description: Czech Thesaurus for LibreOffice
 Libreoffice is a full-featured office productivity suite that provides a
 near drop-in replacement for Microsoft(R) Office.
 .
 This package contains an Czech thesaurus for LibreOffice.

Package: hyphen-da
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Provides: hyphen-hyphenation-patterns, hyphen-hyphenation-patterns-da
Description: Danish hyphenation patterns
 This package contains the Danish hyphenation patterns.
 .
 You can use these patterns with programs which take advantage of libhyphen,
 like LibreOffice.

Package: hunspell-da
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
Suggests: hunspell, libreoffice-writer
Provides: hunspell-dictionary, hunspell-dictionary-da
Conflicts: myspell-da
Description: Danish dictionary for hunspell
 This is the Danish dictionary for use with the hunspell
 spellchecker.
 .
 Hunspell is a spell checker and morphological analyzer library and program
 designed for languages with rich morphology and complex word compounding or
