## libreoffice-dictionaries 5.2.5

=== debian/changelog ===
libreoffice-dictionaries (1:5.2.5-1) unstable; urgency=medium

  * [4b0c8c2] New upstream version 5.2.5

 -- Rene Engelhard <rene@debian.org>  Thu, 26 Jan 2017 13:20:34 +0100

libreoffice-dictionaries (1:5.2.4-1) unstable; urgency=medium

  * [8b06a1d] New upstream version 5.2.4.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 12 Jan 2017 13:07:51 +0100

libreoffice-dictionaries (1:5.2.3-1) unstable; urgency=medium

  [ Rene Engelhard ]
  * [3dceac5] Imported Upstream version 5.2.3

  [ Mattia Rizzolo ]
  * [af18d38,7fd2768] Add some more Multi-Arch:foreign markers to the
    transitional packages.
  * [1990c95] d/copyright: remove weird U+2028 char.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 13 Nov 2016 16:07:30 +0000
