=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Priority: extra
 Section: oldlibs
 Architecture: all
+Multi-Arch: foreign
 Depends: hunspell-af, ${misc:Depends}
 Description: Afrikaans dictionary for hunspell - dummy transitional package
  This is the Afrikaans dictionary for use with the hunspell
@@ -30,6 +31,7 @@
 Priority: extra
 Section: oldlibs
 Architecture: all
+Multi-Arch: foreign
 Depends: hunspell-en-gb, ${misc:Depends}
 Description: English (GB) dictionary for hunspell - dummy transitional package
  This is the English (GB) dictionary for use with the hunspell
@@ -42,6 +44,7 @@
 Priority: extra
 Section: oldlibs
 Architecture: all
+Multi-Arch: foreign
 Depends: hunspell-en-za, ${misc:Depends}
 Description: English (ZA) dictionary for hunspell - dummy transitional package
  This is the English (South Africa) dictionary for use with the hunspell
@@ -54,6 +57,7 @@
 Priority: extra
 Section: oldlibs
 Architecture: all
+Multi-Arch: foreign
 Depends: hunspell-it, ${misc:Depends}
 Description: Italian dictionary for hunspell - dummy transitional package
  This is the Italian dictionary for use with the hunspell
@@ -66,6 +70,7 @@
 Priority: extra
 Section: oldlibs
 Architecture: all
+Multi-Arch: foreign
 Depends: hunspell-kmr, ${misc:Depends}
 Description: Kurmanji dictionary for hunspell - dummy transitional package
  This is the Kurmanji dictionary for use with the hunspell
@@ -78,6 +83,7 @@
 Priority: extra
 Section: oldlibs
 Architecture: all
+Multi-Arch: foreign
 Depends: hunspell-sw, ${misc:Depends}
 Description: Swahili dictionary for hunspell - dummy transitional package
  This is the Swahili dictionary for use with the hunspell
@@ -90,6 +96,7 @@
 Priority: extra
 Section: oldlibs
 Architecture: all
+Multi-Arch: foreign
 Depends: hunspell-th, ${misc:Depends}
 Description: Thai dictionary for hunspell - dummy transitional package
  This is the Thai dictionary for use with the hunspell
@@ -102,6 +109,7 @@
 Priority: extra
 Section: oldlibs
 Architecture: all
+Multi-Arch: foreign
 Depends: hunspell-sl, ${misc:Depends}
 Description: Slovenian dictionary for hunspell - dummy transitional package
  This is the Slovenian dictionary for use with the hunspell
@@ -325,5 +333,3 @@
  This is the Danish dictionary for use with the hunspell
  spellchecker.
  .
- Hunspell is a spell checker and morphological analyzer library and program
- designed for languages with rich morphology and complex word compounding or
