=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 # Automatically generated.  DO NOT EDIT!
-# Edit debian/control.it and debian/helper.py instead.
+# Edit debian/control.in and debian/helper.py instead.
+# Run `./helper.py control` to regenerate this.
 Source: libreoffice-dictionaries
 Section: text
 Priority: optional
@@ -7,128 +8,35 @@
 Uploaders: Chris Halls <halls@debian.org>,
            Mattia Rizzolo <mattia@debian.org>,
            Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: unzip, libmythes-dev, python
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://wiki.documentfoundation.org/Language_support_of_LibreOffice
-Vcs-Git: https://anonscm.debian.org/git/pkg-openoffice/libreoffice-dictionaries.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-openoffice/libreoffice-dictionaries.git
-
-Package: myspell-af
-Priority: extra
-Section: oldlibs
-Architecture: all
-Multi-Arch: foreign
-Depends: hunspell-af, ${misc:Depends}
-Description: Afrikaans dictionary for hunspell - dummy transitional package
- This is the Afrikaans dictionary for use with the hunspell
- spellchecker.
- .
- This package is here just to allow the transition to hunspell-af; it can be
- safely removed once installed.
-
-Package: myspell-en-gb
-Priority: extra
-Section: oldlibs
-Architecture: all
-Multi-Arch: foreign
-Depends: hunspell-en-gb, ${misc:Depends}
-Description: English (GB) dictionary for hunspell - dummy transitional package
- This is the English (GB) dictionary for use with the hunspell
- spellchecker.
- .
- This package is here just to allow the transition to hunspell-en-gb; it can be
- safely removed once installed.
-
-Package: myspell-en-za
-Priority: extra
-Section: oldlibs
-Architecture: all
-Multi-Arch: foreign
-Depends: hunspell-en-za, ${misc:Depends}
-Description: English (ZA) dictionary for hunspell - dummy transitional package
- This is the English (South Africa) dictionary for use with the hunspell
- spellchecker.
- .
- This package is here just to allow the transition to hunspell-en-za; it can be
- safely removed once installed.
-
-Package: myspell-it
-Priority: extra
-Section: oldlibs
-Architecture: all
-Multi-Arch: foreign
-Depends: hunspell-it, ${misc:Depends}
-Description: Italian dictionary for hunspell - dummy transitional package
- This is the Italian dictionary for use with the hunspell
- spellchecker.
- .
- This package is here just to allow the transition to hunspell-it; it can be
- safely removed once installed.
-
-Package: myspell-ku
-Priority: extra
-Section: oldlibs
-Architecture: all
-Multi-Arch: foreign
-Depends: hunspell-kmr, ${misc:Depends}
-Description: Kurmanji dictionary for hunspell - dummy transitional package
- This is the Kurmanji dictionary for use with the hunspell
- spellchecker.
- .
- This package is here just to allow the transition to hunspell-kmr; it can be
- safely removed once installed.
-
-Package: myspell-sw
-Priority: extra
-Section: oldlibs
-Architecture: all
-Multi-Arch: foreign
-Depends: hunspell-sw, ${misc:Depends}
-Description: Swahili dictionary for hunspell - dummy transitional package
- This is the Swahili dictionary for use with the hunspell
- spellchecker.
- .
- This package is here just to allow the transition to hunspell-sw; it can be
- safely removed once installed.
-
-Package: myspell-th
-Priority: extra
-Section: oldlibs
-Architecture: all
-Multi-Arch: foreign
-Depends: hunspell-th, ${misc:Depends}
-Description: Thai dictionary for hunspell - dummy transitional package
- This is the Thai dictionary for use with the hunspell
- spellchecker.
- .
- This package is here just to allow the transition to hunspell-th; it can be
- safely removed once installed.
-
-Package: myspell-sl
-Priority: extra
-Section: oldlibs
-Architecture: all
-Multi-Arch: foreign
-Depends: hunspell-sl, ${misc:Depends}
-Description: Slovenian dictionary for hunspell - dummy transitional package
- This is the Slovenian dictionary for use with the hunspell
- spellchecker.
- .
- This package is here just to allow the transition to hunspell-sl; it can be
- safely removed once installed.
+Vcs-Git: https://salsa.debian.org/libreoffice-team/libreoffice/libreoffice-dictionaries.git
+Vcs-Browser: https://salsa.debian.org/libreoffice-team/libreoffice/libreoffice-dictionaries
 
 Package: libreoffice-lightproof-pt-br
 Provides: libreoffice-grammarcheck, libreoffice-grammarcheck-pt-br
 Depends: python3-uno (>= 4.0) | python-uno, libreoffice-core (>= 1:3.5~), ${misc:Depends}
 Architecture: all
 Description: Lightproof grammar checker for LibreOffice (Brazilian Portuguese)
- Lightproof is a grammar checker extension generator in python.
+ Lightproof is a grammar checker extension generator in Python.
  The result of the generation is a single Lightproof or vendor specific
  grammar checker language package.
  .
  This package contains a Lightproof extension for LibreOffice for
  Brazlian Portuguese.
+
+Package: myspell-hr
+Section: oldlibs
+Architecture: all
+Multi-Arch: foreign
+Depends: hunspell-hr, ${misc:Depends}
+Description: Croatian dictionary for hunspell - dummy transitional package
+ This is the Croatian dictionary for use with the hunspell spellchecker.
+ .
+ This package is here just to allow the transition to hunspell-hr; it can be
+ safely removed once installed.
 
 Package: hyphen-af
 Architecture: all
@@ -333,3 +241,68 @@
  This is the Danish dictionary for use with the hunspell
  spellchecker.
  .
+ Hunspell is a spell checker and morphological analyzer library and program
+ designed for languages with rich morphology and complex word compounding or
+ character encoding. It is based on MySpell and features an Ispell-like
+ terminal interface using Curses library, an Ispell pipe interface and a
+ LibreOffice UNO module.
+
+Package: mythes-da
+Architecture: all
+Multi-Arch: foreign
+Depends: dictionaries-common, ${misc:Depends}
+Suggests: libreoffice-writer
+Provides: mythes-thesaurus, mythes-thesaurus-da
+Description: Danish Thesaurus for LibreOffice
+ Libreoffice is a full-featured office productivity suite that provides a
+ near drop-in replacement for Microsoft(R) Office.
+ .
+ This package contains an Danish thesaurus for LibreOffice.
+
+Package: hunspell-de-at-frami
+Architecture: all
+Multi-Arch: foreign
+Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
+Suggests: hunspell, libreoffice-writer
+Provides: hunspell-dictionary, hunspell-dictionary-de-at-frami
+Conflicts: myspell-de-at, hunspell-de-at
+Description: German (Austria) dictionary for hunspell ("frami" version)
+ This is the German (Austria) dictionary for use with the hunspell
+ spellchecker.
+ .
+ This package contains a enhanced version by Franz Michael Baumann with
+ some words missing in the base dictionary or not (yet) belonging to the
+ "core" German words.
+ .
+ Hunspell is a spell checker and morphological analyzer library and program
+ designed for languages with rich morphology and complex word compounding or
+ character encoding. It is based on MySpell and features an Ispell-like
+ terminal interface using Curses library, an Ispell pipe interface and a
+ LibreOffice UNO module.
+
+Package: hunspell-de-ch-frami
+Architecture: all
+Multi-Arch: foreign
+Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
+Suggests: hunspell, libreoffice-writer
+Provides: hunspell-dictionary, hunspell-dictionary-de-ch-frami
+Conflicts: myspell-de-ch, hunspell-de-ch
+Description: German (Switzerland) dictionary for hunspell ("frami" version)
+ This is the German (Switzerland) dictionary for use with the hunspell
+ spellchecker.
+ .
+ This package contains a enhanced version by Franz Michael Baumann with
+ some words missing in the base dictionary or not (yet) belonging to the
+ "core" German words.
+ .
+ Hunspell is a spell checker and morphological analyzer library and program
+ designed for languages with rich morphology and complex word compounding or
+ character encoding. It is based on MySpell and features an Ispell-like
+ terminal interface using Curses library, an Ispell pipe interface and a
+ LibreOffice UNO module.
+
+Package: hunspell-de-de-frami
+Architecture: all
+Multi-Arch: foreign
+Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
+Suggests: hunspell, libreoffice-writer
