=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 override_dh_auto_build:
 	cd dictionaries/cs_CZ/thesaurus && \
-		./dictionary-to-thesaurus.py slovnik_data_utf8.txt blacklist.txt > ../thes_cs_CZ.dat
+		./dictionary-to-thesaurus.py en-cs.txt blacklist.txt > ../thes_cs_CZ.dat
 	for dat in `find dictionaries -type f -name "*.dat"`; do \
 		/usr/share/mythes/th_gen_idx.pl -o $${dat%dat}idx < $${dat}; \
 	done
@@ -31,6 +31,7 @@
 	dh_install
 
 	$(call rename_hunspell_files,  es,  es_ANY,        es_ES )
+	$(call rename_hunspell_files,  gug, gug,           gug_PY )
 	$(call rename_hunspell_files,  is,  is,            is_IS )
 	$(call rename_hunspell_files,  lt,  lt,            lt_LT )
 	$(call rename_hunspell_files,  sr,  sr,            sr_RS )
@@ -49,9 +50,15 @@
 	$(call rename_mythes_files,    cs,  thes_cs_CZ,    th_cs_CZ_v2 )
 	$(call rename_mythes_files,    es,  th_es_ANY_v2,  th_es_ES_v2 )
 	$(call rename_mythes_files,    gl,  thesaurus_gl,  th_gl_ES_v2 )
+	$(call rename_mythes_files,    gug, th_gug_PY,     th_gug_PY_v2 )
 	$(call rename_mythes_files,    is,  th_is,         th_is_IS_v2 )
 	$(call rename_mythes_files,    sv,  th_sv_SE,      th_sv_SE_v2 )
 	$(call rename_mythes_files,    uk,  th_uk_UA,      th_uk_UA_v2 )
+
+	# ugly, luckily temporary.
+	set -e && for l in gb ; do \
+		chmod -x debian/hunspell-en-$$l/usr/share/hunspell/* ; \
+	done
 
 override_dh_clean:
 	find dictionaries/ -type f -name '*.idx' -delete
