## libreoffice-dictionaries 6.1.1

=== debian/changelog ===
libreoffice-dictionaries (1:6.1.1-1) unstable; urgency=medium

  * [61779e5] New upstream version 6.1.1.
  * [c84f824] d/copyright: Update.
  * [d09d224] Install README_en_GB.txt in hunspell-en-gb docs.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 21 Sep 2018 13:08:20 +0200

libreoffice-dictionaries (1:6.1.0~rc2-3) unstable; urgency=medium

  [ Agustin Martin Domingo ]
  * [4349ecf] Add Breaks+Replaces for dictionaries with outdated versions in
    other packages, the myspell-* packages will become transitional packages.
    + hunspell-pt-br → myspell-pt-br  (used to be a Conflicts)
    + hunspell-pt-pt → myspell-pt-pt  (used to be a Conflicts)
    + hunspell-ru → myspell-ru
    + hunspell-sv → hunspell-sv-se (used to be a Conflicts)
    + Closes: #908146

  [ Mattia Rizzolo ]
  * [8c6aa03] Build the transitional packages hunspell-sv-se and myspell-sv-se.
  * [c56d7a6] d/control: Set Rules-Requires-Root:no
  * [832e88c] d/control: Bump Standards-Version to 4.2.1, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 07 Sep 2018 14:38:25 +0200

libreoffice-dictionaries (1:6.1.0~rc2-2) unstable; urgency=medium

  * [d739c60] d/control: Bump Standards-Version to 4.2.0, no changes needed.
  * [4acc4c8] Turn the Conflicts on myspell-bg into a versioned
    Breaks+Replaces.  Closes: #905441

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 05 Aug 2018 11:52:14 +0200

libreoffice-dictionaries (1:6.1.0~rc2-1) unstable; urgency=medium

  * [61cf25f] New upstream version 6.1.0~rc2

 -- Rene Engelhard <rene@debian.org>  Thu, 19 Jul 2018 23:21:13 +0200

libreoffice-dictionaries (1:6.1.0~rc1-1) experimental; urgency=medium

  * New upstream version 6.1.0~rc1

  * debian/list.json: add hyph_id_ID - new: hyphen-id

 -- Rene Engelhard <rene@debian.org>  Thu, 05 Jul 2018 00:19:30 +0200

libreoffice-dictionaries (1:6.1.0~beta2-1) experimental; urgency=medium

  * [9a328ad] New upstream version 6.1.0~beta2

 -- Rene Engelhard <rene@debian.org>  Sun, 24 Jun 2018 11:41:41 +0000

libreoffice-dictionaries (1:6.1.0~beta1-2) experimental; urgency=medium

  * Include the .install files in the source package.  Closes: #901220
  * [9c48c83] d/helper.py: recognize id → Indonesian.
  * [3d0b2fb] Build a transitional myspell-pl package.  Closes: #898749

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 24 Jun 2018 04:12:33 +0200

libreoffice-dictionaries (1:6.1.0~beta1-1) experimental; urgency=medium

  * [05a76ce] New upstream version 6.1.0~beta1

 -- Rene Engelhard <rene@debian.org>  Thu, 24 May 2018 23:40:58 +0200

libreoffice-dictionaries (1:6.1.0~alpha1-1) experimental; urgency=medium

  * [ce97c70] New upstream version 6.1.0~alpha1

  * debian/list.json: add id (Indonesian) - new: hunspell-id, mythes-id
  * debian/copyright: add dictionaries/id/* stuff

 -- Rene Engelhard <rene@debian.org>  Thu, 26 Apr 2018 07:05:19 +0200
