=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
            Rene Engelhard <rene@debian.org>
 Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: unzip, libmythes-dev, python
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: https://wiki.documentfoundation.org/Language_support_of_LibreOffice
 Vcs-Git: https://salsa.debian.org/libreoffice-team/libreoffice/libreoffice-dictionaries.git
 Vcs-Browser: https://salsa.debian.org/libreoffice-team/libreoffice/libreoffice-dictionaries
@@ -36,6 +37,39 @@
  This is the Croatian dictionary for use with the hunspell spellchecker.
  .
  This package is here just to allow the transition to hunspell-hr; it can be
+ safely removed once installed.
+
+Package: myspell-pl
+Section: oldlibs
+Architecture: all
+Multi-Arch: foreign
+Depends: hunspell-pl, ${misc:Depends}
+Description: Polish dictionary for hunspell - dummy transitional package
+ This is the Polish dictionary for use with the hunspell spellchecker.
+ .
+ This package is here just to allow the transition to hunspell-hr; it can be
+ safely removed once installed.
+
+Package: myspell-sv-se
+Section: oldlibs
+Architecture: all
+Multi-Arch: foreign
+Depends: hunspell-sv, ${misc:Depends}
+Description: Swedish dictionary for hunspell - dummy transitional package
+ This is the Swedish dictionary for use with the hunspell spellchecker.
+ .
+ This package is here just to allow the transition to hunspell-sv; it can be
+ safely removed once installed.
+
+Package: hunspell-sv-se
+Section: oldlibs
+Architecture: all
+Multi-Arch: foreign
+Depends: hunspell-sv, ${misc:Depends}
+Description: Swedish dictionary for hunspell - dummy transitional package
+ This is the Swedish dictionary for use with the hunspell spellchecker.
+ .
+ This package is here just to allow the transition to hunspell-sv; it can be
  safely removed once installed.
 
 Package: hyphen-af
@@ -98,7 +132,8 @@
 Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
 Suggests: hunspell, libreoffice-writer
 Provides: hunspell-dictionary, hunspell-dictionary-bg
-Conflicts: myspell-bg
+Breaks: myspell-bg (<< 4.1-5)
+Replaces: myspell-bg (<< 4.1-5)
 Description: Bulgarian dictionary for hunspell
  This is the Bulgarian dictionary for use with the hunspell
  spellchecker.
@@ -277,32 +312,3 @@
  Hunspell is a spell checker and morphological analyzer library and program
  designed for languages with rich morphology and complex word compounding or
  character encoding. It is based on MySpell and features an Ispell-like
- terminal interface using Curses library, an Ispell pipe interface and a
- LibreOffice UNO module.
-
-Package: hunspell-de-ch-frami
-Architecture: all
-Multi-Arch: foreign
-Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
-Suggests: hunspell, libreoffice-writer
-Provides: hunspell-dictionary, hunspell-dictionary-de-ch-frami
-Conflicts: myspell-de-ch, hunspell-de-ch
-Description: German (Switzerland) dictionary for hunspell ("frami" version)
- This is the German (Switzerland) dictionary for use with the hunspell
- spellchecker.
- .
- This package contains a enhanced version by Franz Michael Baumann with
- some words missing in the base dictionary or not (yet) belonging to the
- "core" German words.
- .
- Hunspell is a spell checker and morphological analyzer library and program
- designed for languages with rich morphology and complex word compounding or
- character encoding. It is based on MySpell and features an Ispell-like
- terminal interface using Curses library, an Ispell pipe interface and a
- LibreOffice UNO module.
-
-Package: hunspell-de-de-frami
-Architecture: all
-Multi-Arch: foreign
-Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
-Suggests: hunspell, libreoffice-writer
