## libreoffice-dictionaries 6.2.0

=== debian/changelog ===
libreoffice-dictionaries (1:6.2.0-1) unstable; urgency=medium

  * New upstream version 6.2.0.
  * Fix dangling links accidentally created in the previous version.
    Closes: #918318

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 12 Feb 2019 14:12:56 +0100

libreoffice-dictionaries (1:6.2.0~rc2-1) unstable; urgency=medium

  * New upstream version 6.2.0~rc2.
    + Drop patch fixing bg_BG encoding, superseded by upstream changes.
  * helper.py: special case a couple of languages that do odd things.
  * d/rules:
    + Drop now unneeded chmod.
    + Generate links from like hyph_af → hyph_af_ZA in some hyphen
      packages.  Closes: #918318
  * Refactor the way we install the files, generating a single rules.install
    calling dh_install file rather than tons of *.install files.
  * Update copyright.
  * Take over the now transitional hunspell-gl-es package, since we are
    shipping the very same dictionary starting with this version.
    LP: #1578821; Closes: #824178
  * Bump Standards-Version to 4.3.0, no changes needed.
  * Bump debhelper compat level to 12.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 09 Jan 2019 10:39:09 +0100

libreoffice-dictionaries (1:6.1.3-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * [813f627] d/helper.py: recognise the new language tr_TR.

  [ Rene Engelhard ]
  * [6f4f7c2] New upstream version 6.1.3

  [ Damyan Ivanov ]
  * [2ad1c52] patch microsoft-cp1251 → CP1251 in bg_BG dictionaries
    (Closes: #909577)
  * [c0bb487] describe fix-bg-encoding patch

 -- Rene Engelhard <rene@debian.org>  Fri, 09 Nov 2018 17:08:42 +0100

libreoffice-dictionaries (1:6.1.3~rc1-1) unstable; urgency=medium

  * [1aeed5b] New upstream version 6.1.3~rc1
  * [bc9e40b] list.json, debian/copyright: update for new tr_TR dict

 -- Rene Engelhard <rene@debian.org>  Wed, 10 Oct 2018 23:19:46 +0200
