=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Uploaders: Chris Halls <halls@debian.org>,
            Mattia Rizzolo <mattia@debian.org>,
            Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: unzip, libmythes-dev, python
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Homepage: https://wiki.documentfoundation.org/Language_support_of_LibreOffice
 Vcs-Git: https://salsa.debian.org/libreoffice-team/libreoffice/libreoffice-dictionaries.git
@@ -70,6 +70,17 @@
  This is the Swedish dictionary for use with the hunspell spellchecker.
  .
  This package is here just to allow the transition to hunspell-sv; it can be
+ safely removed once installed.
+
+Package: hunspell-gl-es
+Section: oldlibs
+Architecture: all
+Multi-Arch: foreign
+Depends: hunspell-gl, ${misc:Depends}
+Description: Galician dictionary for hunspell - dummy transitional package
+ This is the Galician dictionary for use with the hunspell spellchecker.
+ .
+ This package is here just to allow the transition to hunspell-gl; it can be
  safely removed once installed.
 
 Package: hyphen-af
@@ -305,10 +316,3 @@
  This is the German (Austria) dictionary for use with the hunspell
  spellchecker.
  .
- This package contains a enhanced version by Franz Michael Baumann with
- some words missing in the base dictionary or not (yet) belonging to the
- "core" German words.
- .
- Hunspell is a spell checker and morphological analyzer library and program
- designed for languages with rich morphology and complex word compounding or
- character encoding. It is based on MySpell and features an Ispell-like
