## libreoffice-dictionaries 6.3.0~rc1

=== debian/changelog ===
libreoffice-dictionaries (1:6.3.0~rc1-1) unstable; urgency=medium

  * New upstream version 6.3.0~rc1

 -- Rene Engelhard <rene@debian.org>  Sat, 06 Jul 2019 09:44:45 +0200
