## libreoffice-dictionaries 6.3.1

=== debian/changelog ===
libreoffice-dictionaries (1:6.3.1-1) unstable; urgency=medium

  * New upstream version 6.3.1

 -- Rene Engelhard <rene@debian.org>  Sun, 01 Sep 2019 20:21:07 +0200

libreoffice-dictionaries (1:6.3.0-1) unstable; urgency=medium

  * New upstream version 6.3.0

 -- Rene Engelhard <rene@debian.org>  Mon, 05 Aug 2019 20:55:16 +0200
