## libreoffice-dictionaries 6.4.0~rc2

=== debian/changelog ===
libreoffice-dictionaries (1:6.4.0~rc2-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * New upstream version 6.4.0~rc2.
  * Drop obsolete alternative dependency on python-uno.  Closes: #943096
  * Update copyright.

  [ Rene Engelhard ]
  * Remove obsolete python3.patch.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 19 Jan 2020 10:27:15 +0100

libreoffice-dictionaries (1:6.3.4-1) unstable; urgency=medium

  * New upstream version 6.3.4

 -- Rene Engelhard <rene@debian.org>  Thu, 05 Dec 2019 22:12:12 +0100

libreoffice-dictionaries (1:6.3.3-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * d/control: Replace 'an <language>' with 'the <language>' in the mythes
    descriptions, to prevent cacophonic sounds.
  * Add patch to add Python3 support, and use it. (Closes: #943096)

  [ Rene Engelhard ]
  * New upstream version 6.3.3

 -- Rene Engelhard <rene@debian.org>  Sat, 30 Nov 2019 10:13:37 +0100
